Remplacer un tag
curl --request PUT \
--url https://api.setteo.io/v1/tags/{tag} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"label": "Client gagné",
"description": "Client converti.",
"pipeline_stage": "won"
}
'import requests
url = "https://api.setteo.io/v1/tags/{tag}"
payload = {
"label": "Client gagné",
"description": "Client converti.",
"pipeline_stage": "won"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.put(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PUT',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({label: 'Client gagné', description: 'Client converti.', pipeline_stage: 'won'})
};
fetch('https://api.setteo.io/v1/tags/{tag}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": 1,
"label": "Prospect chaud",
"description": "Prospect prêt à réserver un appel.",
"pipeline_stage": "qualified",
"created_at": "2026-07-08T12:00:00Z",
"updated_at": "2026-07-08T12:00:00Z"
}
}{
"message": "Unauthenticated."
}{
"message": "Unauthenticated."
}{
"message": "Unauthenticated."
}{
"message": "The given data was invalid.",
"errors": {
"phone": [
"The phone has already been taken."
]
}
}{
"message": "Unauthenticated."
}{
"message": "Unauthenticated."
}Tags
Remplacer un tag
Met à jour un tag.
PUT
/
v1
/
tags
/
{tag}
Remplacer un tag
Authorizations
Token API généré depuis votre espace de travail Setteo.
Path Parameters
Identifiant du tag.
Example:
1
Body
application/json
Response
Tag mis à jour.
Show child attributes
Show child attributes